<!DOCTYPE html>
<html>
<head>
	<title>Color Game</title>
	<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

	<h1>Which one is
		<br>
	    <span id="selectedColor" >RGB</span>
	    <br>
	    Guess it!!!
	</h1>
	<div id="stripe" >
		<button id="reset" >New Colors</button>
	<span id="displayresult" ></span>
	<button class="modebtn" >Easy</button>
	<button class="selected modebtn" >Hard</button>
    </div>
 <div id="container" >
      	
	<div class="square" ></div><!-- 
	 --><div class="square" ></div><!-- 
	 --><div class="square" ></div><!-- 
	 --><div class="square" ></div><!-- 
	 --><div class="square" ></div><!-- 
	 --><div class="square" ></div>

<script type="text/javascript" src="js.js"></script>
 </div>

</body>
</html>